E-MailRelay

Macros | Functions
gfutureevent_win32.cpp File Reference
`#include "gdef.h"`
`#include "gfutureevent.h"`
`#include "geventloop.h"`
`#include "gstr.h"`
`#include "glog.h"`
Include dependency graph for gfutureevent_win32.cpp:

Go to the source code of this file.

## Macros
#define | CREATE_EVENT_MANUAL_RESET 1

## Functions
HANDLE | CreateEventEx (LPSECURITY_ATTRIBUTES sec, LPCTSTR name, DWORD flags, DWORD)

## Macro Definition Documentation

## ◆ CREATE_EVENT_MANUAL_RESET

#define CREATE_EVENT_MANUAL_RESET 1

Definition at line 37 of file gfutureevent_win32.cpp.

## Function Documentation

## ◆ CreateEventEx()

HANDLE CreateEventEx | ( | LPSECURITY_ATTRIBUTES | sec,
|  | LPCTSTR | name,
|  | DWORD | flags,
|  | DWORD |
| ) |  |

Definition at line 28 of file gfutureevent_win32.cpp.